{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
        <div class="row">
          <div class="col-sm-8">
            <h4 class="page-title">Payment</h4>
          </div>
          <div class="col-sm-4 text-right m-b-30">
            <div class="btn-group btn-group-sm">
              <button id="pdf" type="button" class="btn btn-default">PDF</button>
              <button id="print" type="button" class="btn btn-default"><i class="fa fa-print fa-lg"></i> Print</button>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="panel">
              <div class="panel-body">
                <div class="row">
                  <div class="col-md-6 m-b-20">
                    <img src="{% if g.images %}{{url_for('static', filename='uploads/{}'.format(g.images.logo))}}{% else %}{{url_for('static',filename='img/logo2.png')}}{% endif %}" class="m-b-20" alt="" style="width: 100px;">
                    <ul class="list-unstyled">
                      <li>{{ g.company.company_name }}</li>
                      <li>{{ g.company.address }},</li>
                      <li>{{ g.company.city }},{{ g.company.country }}</li>
                    </ul>
                  </div>
                  <div class="col-md-6 m-b-20">
                    <div class="invoice-details">
                      <h3 class="text-uppercase">invoice #{{ payment.invoice.invoice_no }}</h3>

                      <ul class="list-unstyled">
                        <li>Date: <span>{{ moment(payment.payment_date).format("MMM Do YYYY") }}</span></li>

                      </ul>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6 col-lg-9 m-b-20">
                    <h5>payment from:</h5>
                    <ul class="list-unstyled">
                      <li><h5><strong>{{ payment.invoice.quotation.client.client_name }}</strong></h5></li>
                      <li><span>{{ payment.invoice.quotation.client.client_type }}</span></li>
                      <li>{{ payment.invoice.quotation.client.location }}</li>
                      <li>{{ payment.invoice.quotation.client.phone_number }}</li>
                      <li><a href="#">{{ payment.invoice.quotation.client.email }}</a></li>
                    </ul>
                  </div>
                  <div class="col-md-6 col-lg-3 m-b-20">
                    <span class="text-muted">Payment Details:</span>
                    <ul class="list-unstyled invoice-payment-details">
                      <li><h5>Total Due: <span class="text-right">{{ payment.amount }}</span></h5></li>
                      <li>Payment Mode: <span>{{ payment.payment_mode }}</span></li>
                      <li>Payment Type: <span>{{ payment.payment_type }}</span></li>

                    </ul>
                  </div>
                </div>

                <div>

                  <div class="invoice-info">
                    <h5>Other information</h5>
                    <p class="text-muted">{{ payment.note }}</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
{% endblock %}
